// Arquivo de exemplo: IfElse.cs
// Para compilar use: csc IfElse.cs

using System;
class TesteIfElse {
	static void Main() 	{
		Console.WriteLine("Digite um dos seguintes números: 1, 2, 3, 4");
		int a = Int32.Parse(Console.ReadLine());
		string mensagem = "Variável a igual: ";
		if (a == 1) {
			Console.WriteLine(mensagem + a);
		}
		else if (a == 2) {
			Console.WriteLine(mensagem + a);
		}
		else if (a == 3) {
			Console.WriteLine(mensagem + a);
		}
		else {
			Console.WriteLine(mensagem + a);
		}
		Console.Read();
	}
}
